.item-list em {
    position: relative;
    top: -1px
}
.zwc_comp_cell.has-tooltip tooltip p {
bottom: 20px;
    left: 53%;
    background: #0f94f6;
    color: #fff;
    border-radius: 6px;
    top: initial;
    font-family: var(--secondaryfont-regular);
    padding: 15px 20px;
    width: 300px;
    font-size: 13px;
    line-height: 18px;
}
.zwc_comp_cell tooltip:before {
 top: 5px;
    background: #0f94f6;
    right: 10px;
}
.has-tooltip tooltip p:after {
    width: 100%;
    height: 20px;
    left: 0;
    bottom: -14px;
    top: auto;
}
.other-lang .zbrand-section,.other-lang .zaddon-link:after {
    display: none
}

.zwc-tb-append {
    padding: 20px 0 100px
}

.i18n-ar .product-block .price.zpricegroup {
    direction: ltr
}

.i18n-ar .product-block .price>span:first-child {
    direction: ltr
}

.i18n-ar .zaddons .zpricegroup {
    direction: ltr;
    display: inline-block
}

.zsetwidcloud>span:first-child {
    max-width: 200px;
    display: block
}

.product-block .price.zpricegroup {
    display: none
}

.product-block span.detail span.ztogglegroup {
    width: 95%;
    display: block;
    margin: 0 auto
}

.disc-content a {
    position: relative;
    color: #5e88fb;
    font-family: var(--secondaryfont-semibold);
    text-decoration: underline;
    margin-left: 5px;
display:inline-block
}

.zpricing .content-wrap.ztax-container {
    max-width: 760px;
    margin: 20px auto 50px
}

.product-block .price span,.product-block .plan-name {
    font-family: var(--secondaryfont-bold)
}

.zcompare {
    width: 90%;
    margin: 50px auto 0;
    text-align: center;
    font-size: 24px
}

.zcompare a {
    color: #2854ce;
    position: relative
}

.disc-icon {
    background: url(/sites/zweb/images/meeting/meeting-pricing-sprite.png);
    background-size: 630px auto;
    width: 25px;
    height: 27px;
    background-position: 1px;
    margin: auto;
    background-repeat: no-repeat;
    left: -4px;
    position: relative;
    top: 7px;
    bottom: 0;
    display: inline-block
}

.zcompare a:after {
    content: "";
    background-image: url(/sites/zweb/images/meeting/home/common-sprites2x.png);
    background-repeat: no-repeat;
    background-size: 1300px;
    position: absolute;
    right: -29px;
    top: -2px;
    width: 26px;
    height: 30px;
    background-position: -1008px -137px;
    transition: all 500ms cubic-bezier(0.11,0.16,0.43,0.86)
}

.zcompare a:after {
    top: 1px
}

.zcompare a:hover:after,.disc-content a:hover:after {
    right: -38px;
    transition: all 500ms cubic-bezier(0.11,0.16,0.43,0.86)
}

.lang-ar .zcompare {
    text-align: center
}

@media only screen and (min-width: 700px) {
    .mobile {
        display:none
    }

    .mobile {
        margin-top: 20px
    }
}

.zfeature-btn {
    text-align: center;
    margin-top: 40px
}

.zwebinar>span:nth-child(3),.zwebinar>span:nth-child(4) {
    font-size: 16px;
    display: inline-block
}

.pricing-header {
    text-align: center;
}

.product-block span.detail span.price-tooltip {
    display: none
}

.product-block span.detail span.price-tooltip.active {
    display: block
}

.pricing-wrap.pricing-box-1 {
    display: none
}

.zhighlight {
    font-family: var(--zf-primary-bold)
}

.product-block .has-tooltip>span.price-tooltip {
    display: none
}

.product-block .has-tooltip>span.price-tooltip.active {
    display: block
}

.highlighted-box p:before {
    display: none
}

.lang-rtl .highlighted-box p,.lang-rtl .feature-box ul li {
    padding: 0 25px 0 0
}

.highlighted-box {
    margin-top: 20px
}

.highlighted-box p,.product-block span.detail {
    margin-bottom: 0
}

.zpricing .content-wrap .product-block {
    background-color: #fff;
    padding: 40px;
    -webkit-box-shadow: 0 5px 20px 0 rgba(207,207,207,0.5);
    -moz-box-shadow: 0 5px 12px -4px rgba(207,207,207,1);
    box-shadow: 0 5px 20px 0 rgba(207,207,207,0.5)
}

.zpricing .content-wrap {
    width: 98%;
    max-width: 760px;
    margin: 60px auto 0
}

.content-wrap-inner {
    width: 100%;
    display: inline-block
}

.zpricing .product-block ul {
    width: 100%;
    display: inline-block
}

.zpricing .product-block ul li {
    width: 44%;
    float: left;
    padding-top: 20px
}

.product-block .price>span:first-child {
    top: 0;
    display: inline-block
}

.product-block li .price span.zcurrency-symbol {
    top: -12px;
    font-size: 20px
}

.zpricing .product-block ul li:nth-child(1),.zpricing .product-block ul li:nth-child(2) {
    margin-top: 20px;
    padding-bottom: 20px;
    padding-top: 0;
    border-bottom: 1px solid #dfdfdf
}

.zpricing .product-block ul li:nth-child(odd) {
    padding-right: 40px
}

.zpricing .product-block ul li:nth-child(even) {
    padding-left: 40px;
    border-left: 1px solid #dfdfdf
}

.product-block .plan-name {
    /* margin-bottom:35px; */
    /* padding:20px 10px; */
    /* border-radius:6px 6px 0 0; */
}

.product-block li span.z-price-text {
    font-size: 40px
}

span.zterms {
    display: block;
    margin: 20px auto 4px
}

.free-img,.free-features {
    display: inline-block;
    vertical-align: top
}

.free-img {
    max-width: 100px;
    padding-right: 40px
}

.zwebinar>span:last-child {
    display: block;
    text-align: center
}

@media only screen and (max-width: 1100px) and (min-width:992px) {
    .zpricing .content-wrap {
        max-width:930px
    }
}

@media only screen and (max-width: 991px) and (min-width:700px) {
    .price-tooltip:before {
        border-left:10px solid transparent;
        left: 40%
    }

    .zpricing .content-wrap .product-block {
        clear: both;
        margin: auto;
        margin-left: unset !important;
        text-align: center
    }

    .zpricing .content-wrap {
        width: 90%;
        max-width: 600px;
        text-align: center
    }

    .zpricing .content-wrap.ztax-container {
        margin: 30px auto 50px
    }
}

@media only screen and (max-width: 992px) {
    .zpricing .product-block ul li {
        width:50%;
        box-sizing: border-box
    }
}

@media only screen and (max-width: 699px) {
    .zpricing .content-wrap {
        width:90%;
        text-align: center;
        max-width: 330px
    }

    .zpricing .product-block ul li:nth-child(odd),.zpricing .product-block ul li:nth-child(even) {
        padding: 0 0 40px;
        margin-top: 20px;
        width: 100%;
        max-width: 250px;
        clear: both;
        border: 0
    }

    .zpricing .product-block ul li:not(:last-child) {
        border-bottom: 1px solid #dfdfdf
    }

    .zpricing .product-block ul li:last-child {
        padding-bottom: 0
    }

    .zpricing .content-wrap.ztax-container {
        margin: 20px auto 50px
    }
}

.product-block .detail span:nth-child(3) {
    margin-top: 20px
}

.product-block .detail span:nth-child(3),.product-block .detail span:nth-child(4) {
    font-family: var(--zf-primary-semibold)
}

.zfeatures-heading p {
    text-align: center;
    margin-bottom: 20px
}

.zfeatures-heading h2 {
    font-family: var(--zf-primary-semibold);
    text-align: center;
    font-size: 30px;
    margin-bottom: 0
}

#block-system-main .pricing-wrap .content-wrap .product-block a.trynow-plan,#block-system-main .pricing-wrap .content-wrap .product-block a.getstart-plan {
    display: none
}

.zcontainer {
    width: 90%;
    max-width: 980px;
    margin: 0 auto
}

.zcta-container {
    text-align: center;
    margin: 20px auto 60px
}

.zcta {
    background: #ea5154;
    border: 1px solid #ea3538;
    color: #fff;
    display: inline-block;
    font-weight: 700;
    margin: 0 auto;
    margin-left: auto;
    padding: 13px 50px;
    text-transform: uppercase;
    cursor: pointer
}

.zcta-trynow {
    background: #15c381;
    margin-right: 25px
}

.zfeatures-container {
    overflow: hidden;
    width: 100%;
    margin: 0 auto
}

ul.zfeatures-list {
    width: 50%;
    float: left;
    box-sizing: border-box
}

.zfeatures-list li {
    padding-left: 25px;
    box-sizing: border-box;
    margin: 14px 0;
    position: relative;
    font-size: 16px;
    text-align: left
}

.pricing-wrap .content-wrap {
    overflow: unset
}

.pricing-wrap .ztax-container.content-wrap {
    padding-top: 20px
}

.zfeatures-list li:after {
    content: "";
    position: absolute;
    top: 6px;
    left: 0;
    height: 11px;
    width: 12px;
    text-indent: initial;
    background-size: cover
}

li.zlist-heading {
    font-family: var(--zf-primary-semibold);
    font-size: 22px;
    margin-bottom: 10px;
    padding-left: 0
}

li.zlist-heading:after {
    display: none
}

.zfeatures-paid ul.zfeatures-list:nth-child(4) {
    padding-left: 50px
}

.zfree-plan {
    padding: 40px 40px 30px;
    border: 1px solid #eee;
    margin: 60px auto 20px;
    position: relative;
    max-width: 820px;
    background-color: #f7fcff;
    box-sizing: border-box
}

.zfree-plan h2 {
    font-family: var(--zf-primary-semibold);
    text-transform: uppercase;
    margin-bottom: 0;
    font-size: 26px
}

.zfree-plan p {
    margin-bottom: 0
}

.zcta-free {
    background-color: unset;
    color: #00aeef;
    padding: 0;
    text-decoration: unset;
    text-transform: unset;
    font-weight: unset;
    position: relative;
    line-height: 1.2
}

.show-free-details {
    cursor: pointer;
    color: #00aeef;
    position: relative
}

.show-free-details:after,.zcta-free:after {
    content: "";
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background: #00aeef;
    position: absolute
}

.zfree-plan ul.zfeatures-list {
    width: 32%;
    padding-left: 1%
}

.zfree-plan ul.zfeatures-list:first-child {
    padding-left: 0
}

.zfree-plan .zfeatures-container {
    display: none;
    border-top: 1px solid #f8f8f8;
    padding-top: 20px
}

.zcta-container-top {
    position: relative;
    margin: 40px auto 0;
    display: none
}

.zcta-container-top a.zcta {
    margin-bottom: 0
}

.zfeatures-container {
    margin: 50px 0 0
}

@media only screen and (max-width: 992px) {
    .zfeatures-paid ul.zfeatures-list:nth-child(4) {
        padding-left:0
    }

    .zfeatures-paid ul.zfeatures-list {
        width: 50%
    }

    .zfree-plan ul.zfeatures-list {
        width: 50%
    }

    .zfeatures-paid {
        max-width: 600px;
        margin: 0 auto
    }

    .zfree-plan .free-img {
        //padding-right: 0;
        padding-bottom: 10px
    }

    .zfree-plan {
        width: 90%;
        max-width: 610px;
        //text-align: center
    }

    .zcta-free {
        position: relative;
        right: auto;
        top: auto
    }

    .zfree-plan h2,.zfree-plan p {
        //text-align: center
    }

    .zfree-plan h2 {
        margin-bottom: 5px
    }
}

@media only screen and (max-width: 767px) {
    .zfree-plan .free-img {
        padding-right:0
    }

    .zfree-plan {
        text-align: center
    }

    .zfree-plan ul.zfeatures-list {
        padding-left: 0
    }

    .zfeatures-paid {
        max-width: 340px
    }

    .other-lang .zcta-container-top a.zcta.zcta-trynow,.other-lang .zcta-trynow {
        margin: auto auto 25px
    }

    .other-lang .zcta-trynow {
        display: block;
        max-width: 190px
    }

    .lang-ar .zcta-trynow {
        display: inline-block
    }

    .i18n-ar .mobile {
        text-align: center
    }

    .page-node-26534 .zcta-container-top a.zcta,.page-node-26534 .zcta,.page-node-26519 .zcta-container-top a.zcta,.page-node-26519 .zcta {
        min-width: 140px
    }

    .zfeatures-heading p {
        margin-bottom: 25px
    }

    .pricing-wrap {
        margin-bottom: 40px
    }

    .zcta-container {
        max-width: 420px;
        margin: 0 auto 30px
    }

    .zcta-trynow {
        margin-bottom: 25px
    }

    .zfeatures-paid ul.zfeatures-list:first-child,.zfree-plan ul.zfeatures-list:first-child {
        margin-top: 0
    }

    .zfree-plan ul.zfeatures-list {
        margin: 25px auto 0;
        width: 100%
    }

    .zfeatures-paid ul.zfeatures-list {
        width: 100%;
        margin: 0 auto
    }

    .zfree-plan {
        max-width: 400px;
        margin-bottom: 0
    }
}

.pricing-wrap .content-wrap .product-block .highlighted-box {
    background: #fff;
    padding: 5px 20px !important;
    text-align: center
}

.highlighted-box p:before {
    display: none
}

.pricing-wrap .content-wrap .product-block .main-box {
    /* padding:0 0 35px 0; */
    /* border-radius:6px 6px 0 0; */
}

.product-block span.detail {
    margin-bottom: 0
}

.highlighted-box p {
    padding-left: 0
}

.highlighted-box {
    min-height: 0 !important
}

span.price-tooltip.active {
    left: -10px
}

@media only screen and (max-width: 767px) {
    .zcta-container-top {
        display:block;
        margin-top: 40px
    }

    span.price-tooltip.active {
        left: -4px
    }
}

#block-system-main>.content-wrap {
    max-width: 760px
}

@media only screen and (min-width: 992px) {
    div#zplan1a .plan-name {
        margin-bottom:40px
    }

    .zpricing .content-wrap {
        margin: 30px auto 0
    }

    .zfeatures-container ul.zfeatures-list:nth-child(3) li:nth-child(5) {
        margin-top: 20px
    }
}

@media only screen and (max-width: 992px) and (min-width:766px) {
    .zfeatures-container ul.zfeatures-list:nth-child(3) {
        margin-top:10px
    }
}

@media only screen and (max-width: 992px) {
    .zpricing .content-wrap {
        margin-top:30px
    }

    #block-system-main>.content-wrap {
        width: 90%;
        max-width: 600px
    }

    .zfeatures-container ul.zfeatures-list:nth-child(3) li:nth-child(5) {
        margin-top: 20px
    }

    .zfree-plan {
        margin: 50px auto
    }
}

@media only screen and (max-width: 480px) {
    .zcta-trynow,.zcta-buynow {
        padding:10px 30px;
        font-weight: unset
    }

    .zfree-plan {
        padding: 40px 20px
    }
}

span.has-tooltip {
    position: relative;
    display: block;
    margin: 0 auto;
    max-width: 300px
}

span.has-tooltip:after {
    content: "!";
    width: 12px;
    height: 12px;
    border: 1px solid #9d9d9d;
    display: inline-block;
    border-radius: 100%;
    font-size: 11px;
    line-height: 11px;
    vertical-align: middle;
    text-align: center;
    color: #5a5a5a;
    margin-left: 4px;
    font-family: var(--zf-primary-semibold)
}

@media only screen and (max-width: 766px) {
    .zfree {
        max-width:360px
    }
}

.zfree {
    width: 90%;
    text-align: center;
    margin: 0 auto 40px
}

span.zterms,span.zterms~span {
    font-size: 16px;
    margin-bottom: 0;
    cursor: pointer;
    text-align: center
}

.product-block>span.detail span:nth-child(1) {
    display: block
}

.i18n-ar .zfeature-btn {
    text-align: center
}

.i18n-ar .free-features {
    padding-right: 25px
}

.i18n-ar .zcta-trynow {
    margin-left: 25px
}

.i18n-ar .zfeatures-list li {
    text-align: right;
    padding-right: 25px
}

.i18n-ar ul.zfeatures-list {
    float: right
}

.i18n-ar .zcta-trynow {
    margin-left: 25px
}

.i18n-ar .zfeatures-list li:after {
    right: 0
}

li.zaddons.has-tooltip {
    cursor: pointer
}

li.zaddons .zpricegroup:after {
    display: none;
    font-family: var(--zf-primary-bold)
}

li.zaddons .zpricegroup {
    font-family: var(--zf-primary-bold)
}

.zfeatures-list li.zaddons h6 {
    margin-bottom: 0
}

.zfeatures-list li.zaddons span {
    margin-top: 1px
}

.zfeatures-list em {
    border: 1.5px solid #fc515e;
    color: #fc515e;
    padding: 1px 4px;
    font-size: 10px;
    line-height: 0;
    font-family: var(--zf-primary-bold);
    vertical-align: middle;
    margin-right: 5px
}

@media screen and (max-width: 480px) {
    .zpricing .content-wrap .product-block {
        width:100%;
        max-width: 280px;
        margin: 0 auto;
        box-sizing: border-box;
        float: none
    }
}


body:before {
    content: '';
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    background: #000;
    height: 700px
}

.zcta-trynow {
    background: transparent;
    color: #000;
    border: 1px solid #000;
    margin-right: 25px
}

.zcta-container .zcta-trynow {
    color: #fff;
    border: 1px solid #fff
}


.pricing-tab>span.active.monthly,.pricing-tab>span.active.yearly {
    color: #2396f1
}

.pricing-header {
    color: #fff
}

.pricing-wrap.pricing-box-4 .content-wrap .product-block {
    width: 24%;
    border-radius: 6px;
    border: 0
}

#zplan1,#zplan2,#zplan3 {
    margin-right: 1%
}








@media screen and (max-width: 550px) {
    .pricing-tab-wrap,.i18n-ar .pricing-tab-wrap {
        margin:30px 0 30px;
        display: block;
        float: none;
        text-align: center
    }
}


#zplan1 {
    border: 1px solid #f0f0f0
}



.zbrk {
    display: block
}

.zselect-user {
    position: relative;
    margin: 20px auto 0;
    max-width: 210px
}

select.participants {
    -moz-appearance: none;
    -webkit-appearance: none;
    background: #fff;
    border: 1px solid #6fa1e3;
    border-radius: 0;
    color: #333;
    cursor: pointer;
    float: none;
    font-family: var(--zf-primary-semibold);
    font-size: 13px;
    padding: 10px 32px 10px 10px;
    max-width: 210px;
    width: 100%;
    box-sizing: border-box
}

.product-block span.detail>span {
    padding: 0 10px
}

.zselect-user:after {
    content: '';
    top: 18px;
    margin: auto;
    right: 23px;
    position: absolute;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid #fff;
    cursor: pointer;
    pointer-events: none
}

.zw-template-inner {
    margin-bottom: 0
}

#zplan2 select.participants,#zplan4 select.participants {
    border-right: 40px solid #3b7bd5
}

#zplan3 select.participants {
    border: 1px solid #e5b810;
    border-right: 40px solid #e5b810;
}

#zplan4 select.participants {
    /* border:1px solid #c0e3c8; */
    /* border-right:40px solid #73db8b; */
}

.product-block .price.zpricegroup:nth-child(2) {
    display: block
}

.feature-box ul li {
    padding-left: 25px
}

.feature-box ul li:before {
    content: "";
    background: 0;
    width: 14px;
    height: 14px;
    margin: 0 auto;
    left: 0;
    top: 3px;
    bottom: 0;
    border: 1.3px solid #000;
    border-radius: 100%
}

.feature-box ul li:after {
    content: '';
    width: 3px;
    height: 7px;
    border: solid #000;
    border-width: 0 1.3px 1.3px 0;
    transform: rotate(45deg);
    position: absolute;
    top: 6px;
    left: 6px
}
h2#zpdf-title {
    display: none;
}

.zwc_comparison_container.zcol-4 {
    max-width: 1280px;
    padding: 25px;
}

.zwc_comparison_container.zcol-4 .zwc_comparison_table_wrap {
    width: 100%;
    padding: 0;
}

.zcol-4 .zwc_comp_header_fixed.zwc_comp_header_show {
    width: 100%;
}

.zwc_comp_cell:first-child {
    text-align: left;
    align-items: center;
    justify-content: center;
}
.zwc_comp_cell .price {
    display: block;
    font-size: 36px;
    font-family: var(--secondaryfont-semibold);
    line-height: 1;
    margin-bottom: 10px
}

.zwc_comp_header h3 {
    margin-bottom: 10px
}

.zwc_comp_cell .detail {
    display: block;
    margin-bottom: 10px
}

.zwc_comp_header_fixed .zwc_comp_cell .price {
    font-size: 32px
}

.zwc_comp_cell .price .zcurrency-symbol {
    font-size: 22px;
    position: relative;
    top: -12px
}

.zwc_comp_header a.getstart-plan, .zwc_comp_header a.trynow-plan {
    display: none;
}
@media screen and (max-width: 1100px) {
    .pricing-wrap.pricing-box-4 .content-wrap .product-block {
        width:48%
    }
}

@media screen and (max-width: 767px) {
    .pricing-wrap.pricing-box-4 .content-wrap .product-block {
        width:100%
    }

    #zplan1,#zplan2,#zplan3 {
        margin-right: auto
    }

    .zmore-features {
        padding-top: 20px
    }
}

.zaddons .has-tooltip>span:first-child::after {
    display: none
}

.zaddons .has-tooltip>span:nth-child(2)::after {
    content: "i";
    width: 12px;
    height: 12px;
    border: 1px solid #9d9d9d;
    display: inline-block;
    border-radius: 100%;
    font-size: 10px;
    line-height: 13px;
    text-align: center;
    color: #5a5a5a;
    margin-left: 4px;
    font-family: var(--zf-primary-semibold);
    vertical-align: middle;
    margin-top: 0;
    display: inline-block
}

.pricing-faq ul li a {
    color: var(--zwc-link-clr-dark)
}

.zadd-on {
    max-width: 900px;
    margin: 40px auto;
    background: #def4e2;
    padding: 30px 50px;
    border-radius: 20px;
    box-sizing: border-box
}

.slick-wrap {
    display: flex;
    flex-wrap: wrap;
    position: relative;
    box-sizing: border-box
}

.slick-wrap>div:nth-child(1) {
    flex: 0 0 40%;
    max-width: 40%
}

.slick-wrap>div:nth-child(2) {
    flex: 0 0 60%;
    max-width: 60%;
    padding: 0
}

.testimonial-section {
    padding: 140px 0 120px;
    display: block;
    position: relative
}

.testimonial-section .content-wrap {
    max-width: 1070px
}

.testimonial-section:before {
    content: '';
    width: 85%;
    height: 100%;
    background: #fff7ef;
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    border-radius: 20px 0 0 20px;
    z-index: -1
}

.testimonial-section .slick-dots {
    text-align: left
}

.testimonial-section .slick-dots li {
    background: #d5d5d5;
    width: 50px;
    height: 6px;
    border: unset;
    border-radius: 10px;
    position: relative;
    overflow: hidden
}

.testimonial-section .slick-dots li::after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    border-radius: 40px;
    background: #303030;
    width: 0
}

.testimonial-section .slick-dots li.slick-active::after {
    width: 100%;
    transition: 2.5s ease-out all;
    height: 100%
}

.testimonial-section h4 {
    color: #16bc6c
}

.slick-img {
    width: 260px;
    margin: 0 auto;
    pointer-events: none
}

.slick-img::after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    right: -14px;
    top: 14px;
    border: 1px solid #f0884d;
    z-index: -1;
    border-radius: 0 0 22px 0
}

.slick-img::before {
    content: "";
    background-image: url(/sites/zweb/images/meeting/home/testimonial-bg.svg);
    background-size: 150px;
    background-repeat: no-repeat;
    background-position: 20px 30px;
    position: absolute;
    left: -70px;
    top: -80px;
    height: 160px;
    width: 170px
}

.slick-cont::before {
    content: "";
    background-image: url(/sites/zweb/images/meeting/home/common-sprites2x.png);
    background-size: 1200px;
    background-repeat: no-repeat;
    background-position: -872px -110px;
    position: absolute;
    left: 0;
    top: -60px;
    height: 50px;
    width: 60px
}

.slick-slide>p {
    font-style: italic;
    font-size: 25px
}

.slick-slide>p>strong {
    font-weight: bold
}

.slick-slide h5 {
    font-size: 22px;
    color: #16bc6c
}

.zouter-container p {
    text-align: center;
    margin-bottom: 0
}

.zhost-text>span:last-child {
    border-right: 0;
    position: relative;
    padding: 0 30px
}

.content-wrap.ztax-container {
    padding: 20px 0 15px
}

.zhost-text>span:first-child {
    text-align: right;
    padding: 0 30px
}

.pricing-container-float {
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto;
    padding-bottom: 40px;
    position: relative
}

.pricing-container-float:after {
    content: '';
    position: absolute;
    width: 90%;
    border-bottom: 1px solid #e5e5e5;
    height: 1px;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto
}

.zhost-text p {
    text-align: center;
    margin: 20px 0 0;
    font-size: 15px
}

.zhost-text p:last-child {
    position: relative;
    max-width: 300px;
    margin: 5px auto 0
}

.product-block span.detail {
    font-size: 15px
}

.zhost-text {
    width: 100%;
    max-width: 700px;
    margin: 20px auto 0
}

.zhost-text>span {
    width: 50%;
    display: inline-block;
    box-sizing: border-box;
    border-right: 1px solid #e5e5e5;
    font-size: 15px
}

.zfeatures-container .content-wrap {
    max-width: 1070px;
    width: 90%;
    margin: 0 auto
}

.zfeatures ul li p {
    text-align: left
}

.zfeatures {
    width: 100%;
    margin: 0 auto
}

.zcta-container {
    text-align: center;
    margin: 20px auto 0px
}
span.price-tooltip.active {
    background-color: #0f94f6;
    box-shadow: 0 0 11px #b8b6b6;
    color: #fff;
    font-size: 13px;
    line-height: 18px;
    min-height: 25px;
    width: 90%;
    padding: 15px 19px;
    position: absolute;
    text-align: left;
    left: 0;
    bottom: 105%;
    border: 0;
    transition: .5s ease;
    display: block;
border-radius: 6px;
}
.price-tooltip:before {
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #0f94f6;
    bottom: -7px;
    color: white;
    height: 0;
    left: 20%;
    position: absolute;
    width: 0;
    content: '';
}
.price-tooltip:after {
    height: 15px;
    width: 100%;
    position: absolute;
    content: "";
    bottom: -15px;
    left: 0;
    background: transparent;
    border: 0;
    margin: 0;
}
.zaddons {
    display: inline-block;
    width: 50%;
    box-sizing: border-box;
    vertical-align: top
}
.product-block .has-tooltip::after{
    display:block;
}
.zaddons:last-child {
    padding-left: 30px
}

.zaddons .has-tooltip {
    position: relative;
    padding-left: 25px
}

.zaddons .has-tooltip:before {
    position: absolute;
    content: "";
    background: 0;
    width: 14px;
    height: 14px;
    margin: 0 auto;
    left: 0;
    top: 4px;
    bottom: 0;
    border: 1.3px solid #000;
    border-radius: 100%
}

.zaddons .has-tooltip:after {
    content: '';
    width: 3px;
    height: 7px;
    border: solid #000;
    border-width: 0 1.3px 1.3px 0;
    transform: rotate(45deg);
    position: absolute;
    top: 8px;
    left: 6px
}

.zaddons .price-tooltip.active {
    max-width: 300px
}

.useful-links-sec {
    margin: 80px auto;
    box-sizing: border-box;
    text-align: center
}

.changePriceContainer span {
    color: rgb(255 255 255 / 70%);
    border-bottom: 2px solid rgba(365,365,365,0.4)
}

.changePriceContainer .action {
    color: #fff;
    border-bottom: 2px solid #fff
}

.useful-links-list li {
    display: inline-block;
    background: #fff;
    border-radius: 10px;
    margin: 10px 30px 0 0;
    min-width: 60px;
    text-align: center;
    transition: all .25s ease;
    cursor: pointer;
    border: 1px solid #e5e5e5
}

.useful-links-list li:last-child {
    margin-right: 0
}

.useful-links-list li:hover {
    box-shadow: 1px 2px 15px 2px rgb(0 0 0 / 4%);
    border-color: #2854ce
}

.useful-links-list li a {
    padding: 8px 25px;
    display: block;
    color: #000;
    font-weight: 400
}

.useful-links-list li:hover a {
    color: #2854ce
}

.zfree-highvolume-container {
    margin: 140px auto
}

.zadd-on {
    margin: 40px auto 20px
}

.pricing-faq ul li {
    padding: 20px 0;
    border-bottom: 1px solid #fff;
    margin-bottom: 0
}

h3 .arrow::after {
    border-top: 6px solid #261739
}

h3 .arrow::before {
    border-top: 8px solid #fff
}

.pricing-faq {
    position: relative;
    background: #000;
    color: #fff;
    padding: 120px 0
}

.testimonial-section:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 320px;
    background: #000;
    z-index: -2
}

.pricing-faq {
    margin-bottom: 0
}

.single-testimonial {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 1000px;
    margin: 0 auto;
    max-width: 100%;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

.pb-0 {
    padding-bottom: 0
}

.customer-image {
    width: 37%;
    padding-right: 30px;
    position: relative;
    box-sizing: border-box
}

.customer-content p {
    font-size: 22px;
    line-height: 35px;
    font-weight: 300
}

.customer-sec {
    padding: 0 0 20px
}

.customer-content .customer-text {
    width: 620px;
    max-width: 100%;
    margin: 0 auto;
    position: relative
}

.customer-content {
    width: 63%;
    box-sizing: border-box
}

.customer-image img {
    max-width: 100%
}

span.customer-name {
    font-family: var(--primaryfont-semibold);
    display: inline-block;
    width: 100%;
    color: #ff3b3b;
    font-size: 20px
}

.customer-info span:not(.customer-name) {
    font-size: 14px
}

.icon-sec-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    position: relative
}

.single-icon-wrap:last-child p {
    margin-bottom: 0
}

.content-wrap-custom {
    position: relative;
    width: 90%;
    max-width: 1170px;
    margin: 0 auto;
    z-index: 1
}

.customer-text .red-icon {
    width: 45px;
    height: 39px;
    display: inline-block;
    left: -30px;
    position: relative;
    top: -3px
}

.red-icon::after {
    width: 45px;
    height: 40px;
    display: inline-block;
    background-size: 1140px auto;
    background-position: -509px -6px;
    left: 0;
    top: -1%;
    position: absolute
}

.sprite-after::after {
    content: "";
    background-image: url(/sites/zweb/images/webinar/home/sprite.png);
    background-repeat: no-repeat
}

@media screen and (max-width: 1400px) {
    .testimonial-section:before {
        width:90%
    }
}

@media screen and (max-width: 1150px) {
    .testimonial-section:before {
        width:95%
    }

    .slick-slide>p {
        font-size: 24px
    }
}

@media screen and (max-width: 991px) {
    .pricing-faq {
        padding:60px 0
    }

    .other-lang .zfeatures-container .content-wrap {
        max-width: 640px
    }

    .zadd-on {
        padding: 30px
    }

    .testimonial-section:before,.testimonial-section:after {
        display: none
    }

    .slick-wrap {
        display: block
    }

    .slick-wrap>div:nth-child(1) {
        flex: 0 0 100%;
        max-width: 100%
    }

    .slick-wrap>div:nth-child(2) {
        flex: 0 0 100%;
        max-width: 520px;
        margin: 100px auto 0
    }

    .slick-slide>p {
        font-size: 22px
    }
}

@media screen and (max-width: 767px) {
    .useful-links-list li {
        margin:10px 30px 20px 0
    }

    .zadd-on {
        width: 100%;
        max-width: 400px;
        padding: 40px 30px
    }

    .slick-slide>p {
        font-size: 20px
    }

    .zaddons {
        display: block;
        width: 100%
    }

    .zaddons:last-child {
        padding-left: 0
    }

    .zfloat>div {
        width: 100%
    }

    .zfloat {
        display: block
    }

    .pricing-faq ul li,.pricing-faq ul li:nth-child(2n+2) {
        border-bottom: 1px solid #fff
    }

    .lang-ar #zplan1,.lang-ar #zplan2 {
        margin-right: auto;
        margin-left: auto
    }

    .lang-ar .zaddons:last-child {
        padding-right: 0;
        padding-left: 0
    }
}

@media screen and (max-width: 550px) {
    .zbrand-list li.active {
        transform:scale(0.9) translateY(0)
    }

    .zbrand-list li {
        margin: 0 5px 0
    }

    .useful-links-sec {
        margin: 80px auto
    }

    .zcompare a:after {
        display: none
    }

    .slick-slide>p {
        font-size: 18px
    }
}

@media screen and (max-width: 480px) {
    .zcta-container {
        margin:20px auto 0
    }

    .useful-links-list li {
        display: block;
        margin: 30px auto 0;
        max-width: 230px
    }

    .useful-links-list li:last-child {
        margin-right: auto
    }
}

@media screen and (max-width: 380px) {
    .zaddons {
        max-width:260px
    }
}

@media(max-width: 767px) {
    .customer-image {
        width:auto;
        min-width: 250px;
        margin: 0 auto;
        padding-right: 0;
        text-align: center
    }

    .customer-content {
        width: 90%;
        margin: 0 auto
    }

    .customer-content .customer-text p {
        font-size: 20px;
        line-height: 30px
    }

    .single-icon-wrap {
        width: 100%;
        margin-top: 40px
    }

    .single-icon-wrap .box-icon {
        margin-bottom: 10px
    }

    .zfeatures-container {
        margin: 0
    }

    .useful-links-sec {
        margin: 50px auto
    }
}

@media(max-width: 600px) {
    .customer-image img {
        width:120px
    }
}

.ccode-id .product-block .price span {
    font-size: 42px
}

@media only screen and (max-width: 991px) {
    .ccode-id .product-block .price span {
        font-size:36px
    }

    .other-lang .feature-box ul li {
        word-break: break-word
    }
}

.i18n-ar .discount-txt {
    text-align: center
}

.i18n-ar .useful-links-list li a {
    text-align: center
}

.i18n-ar span.disc-icon {
    right: -4px;
    left: auto
}

.i18n-ar .zcta-container {
    text-align: center
}

.i18n-ar .feature-box ul li:after {
    right: 6px;
    left: auto
}

.i18n-ar .ztax-container>p {
    text-align: left
}

.i18n-ar .zaddons .has-tooltip {
    padding-right: 25px;
    padding-left: 0
}

.i18n-ar .zaddons .has-tooltip:before {
    right: 0;
    left: auto
}

.i18n-ar .zaddons .has-tooltip:after {
    right: 6px;
    left: auto
}

.i18n-ar .zcompare h4 {
    text-align: center
}

.i18n-ar .zcompare a:after {
    left: -29px;
    right: auto;
    transform: scaleX(-1)
}

.i18n-ar .useful-links-sec ul,.i18n-ar .useful-links-sec h4 {
    text-align: center
}

.i18n-ar .useful-links-list li:last-child {
    margin-left: 0;
    margin-right: 30px
}

.other-lang .customer-sec {
    display: none
}

.i18n-ar .disc-content a {
    margin-right: 5px;
    margin-left: auto
}

.i18n-ar #zplan1,.i18n-ar #zplan2,.i18n-ar #zplan3 {
    margin-left: 2%;
    margin-right: auto
}

@media screen and (max-width: 767px) {
    .i18n-ar #zplan1,.i18n-ar #zplan2,.i18n-ar #zplan3 {
        margin-right:auto;
        margin-left: auto
    }
}

@media screen and (max-width: 480px) {
    .i18n-ar .useful-links-list li:last-child {
        margin-left:auto;
        margin-right: auto
    }
}

.single-testimonial {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 1000px;
    margin: 0 auto;
    max-width: 100%;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

.slick-initialized .slick-slide.single-testimonial {
    display: flex;
    gap: 30px;
    justify-content: center
}

.customer-image {
    width: 37%;
    max-width: 315px;
    position: relative
}

.single-testimonial-wrap .slick-dots {
    margin-top: 30px
}

.single-testimonial-wrap .slick-dots li {
    background: #d5d5d5;
    width: 40px;
    height: 6px;
    border: unset;
    border-radius: 10px;
    position: relative;
    overflow: hidden
}

.single-testimonial-wrap .slick-dots li::after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    border-radius: 40px;
    background: #303030;
    width: 0
}

.single-testimonial-wrap .slick-dots li.slick-active::after {
    width: 100%;
    -webkit-transition: 3s ease-out all;
    -o-transition: 3s ease-out all;
    transition: 3s ease-out all;
    height: 100%
}

.zmain-container .customer-content p {
    font-size: 22px;
    line-height: 35px;
    font-weight: 300
}

.customer-content .customer-text {
    width: 670px;
    max-width: 100%;
    margin: 0 auto;
    position: relative
}

.customer-content {
    width: 63%
}

.customer-image img {
    max-width: 100%
}

span.customer-name {
    font-family: var(--primaryfont-semibold);
    display: inline-block;
    width: 100%;
    color: #ff3b3b;
    font-size: 20px
}

.customer-info span:not(.customer-name) {
    font-size: 14px
}

.icon-sec-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    position: relative
}

.single-icon-wrap:last-child p {
    margin-bottom: 0
}

@media all and (max-width: 991px) {
    .customer-sec {
        padding:50px 0
    }

    .slick-initialized .slick-slide.single-testimonial {
        flex-direction: column
    }

    .customer-content {
        width: 100%;
        text-align: center
    }

    .customer-text .red-icon {
        display: none
    }
}

@media screen and (max-width: 767px) {
    .customer-image {
        width:auto;
        min-width: 250px;
        margin: 0 auto;
        padding-right: 0;
        text-align: center
    }

    .customer-content {
        width: 100%;
        margin: 0 auto
    }

    .customer-content .customer-text p {
        font-size: 20px;
        line-height: 32px
    }
}

@media screen and (max-width: 600px) {
    .customer-image img {
        max-width:80%;
        width: auto
    }
}

.zaddon-sec {
    padding-top: 80px
}

.zaddon-inner-sec {
    display: flex;
    flex-wrap: wrap;
    gap: 2%;
    max-width: 1170px;
    margin: 0 auto
}

.zaddon-inner-sec>div {
    width: 32%;
    padding: 40px 30px;
    box-sizing: border-box;
    text-align: center
}

.zaddon-1 {
    border: 1px solid #b4d1f4;
    background: #e7eef6
}

.zaddon-2 {
    background: #eaf7ed;
    border: 1px solid #c0e3c8
}

.zaddon-3 {
    border: 1px solid #f4cdcf;
    background: #fbebec
}

.zaddon-link {
    display: inline-block;
    color: #2854ce;
    font-family: var(--zf-secondary-medium);
    margin-left: 5px;
    position: relative
}

.zaddon-link:after {
    content: "";
    background-image: url(/sites/zweb/images/meeting/home/common-sprites2x.png);
    background-repeat: no-repeat;
    background-size: 1300px;
    position: absolute;
    right: -29px;
    top: 1px;
    width: 26px;
    height: 30px;
    background-position: -1008px -137px;
    transition: all 500ms cubic-bezier(0.11,0.16,0.43,0.86)
}

.zaddon-link:hover::after {
    right: -38px;
    transition: all 500ms cubic-bezier(0.11,0.16,0.43,0.86)
}

[class|=zicon] {
    width: 65px;
    height: 67px;
    display: block;
    margin: 0 auto 10px;
    background: url(//www.zohowebstatic.com/sites/zweb/images/assist/assist-addon-sprite.svg);
    background-size: 180px auto
}

.zicon-zaddon2 {
    background-position: -66px 0
}

.zicon-zaddon3 {
    background-position: -131px 0;
    width: 49px
}

.zhigh {
    font-family: var(--secondaryfont-semibold)
}
.i18n-ar .zaddon-inner-sec>div h4,.i18n-ar .zaddon-inner-sec>div p {
    text-align: center
}

.i18n-ar .zaddon-sec span.zpricegroup {
    display: inline-block
}
.zwc_comp_cell .save-tab::before {
    right: -35px
}

.zwc_comp_cell .save-tab {
    margin-left: 80px;
    color: #000;
}

.save-tab {
    font-family: var(--zf-secondary-medium)
}

.pricing-wrap .save-tab::before {
    filter: invert(1)
}

.pricing-wrap .pricing-tab>span.monthly,.pricing-wrap .pricing-tab>span.yearly {
    color: #fff;
    border-color: #fff
}

.zwc_accordion_text.zwc_expand_accordion {
    display: none
}

.zwc_comp_header a.getstart-plan,.zwc_comp_header a.trynow-plan {
    padding: 10px 15px
}

.zwc_pointer_circle:before {
    content: '';
    position: absolute;
    top: 9px;
    left: -2px;
    border: 0;
    background: #000;
    width: 12px;
    height: 1.5px;
    transform: rotate(0)
}

.zwc_pointer_circle:after {
    content: '';
    position: absolute;
    top: 9px;
    left: 4px;
    border: 0;
    background: #000;
    width: 10px;
    height: 1.5px;
    transform: rotate(90deg)
}

.zwc_pointer_circle {
    width: 18px;
    height: 18px;
    border: 1.5px solid #000
}

.zwc_active .zwc_pointer_circle:before {
    transform: rotate(0);
    top: 9px
}

.zwc_active .zwc_pointer_circle:after {
    display: none
}

.save-tab:before {
    right: auto;
    left: -28px
}

.zcol-5 .zwc_comp_header_fixed.zwc_comp_header_show {
    width: 1090px
}

.zwc_comp_cell.zwc_divide_cell>.zwc_cell_section {
    display: none
}

.pricing-wrap .content-wrap .product-block .zmost-popular {
    margin-bottom: 0;
}

.save-tab {
    background: transparent;
    color: #fff;
    display: block;
    font-size: 16px;
    font-family: var(--secondaryfont-bold);
}

.trial-header {
    text-align: center;
    display: none;
    position: fixed;
    top: 62px;
    width: 100%;
    background: #fff;
    z-index: 9;
    border-top: 1px solid #e5ebf1;
    box-shadow: 0 3px 3px 0 rgb(0 0 0 / 10%);
    padding: 20px 0
}

.trial-header h1 {
    font-size: 22px;
    color: #000
}

.trial-header .zcta-container {
    margin: 0
}

.trial-header .try-now-btn {
    font-size: 14px;
    padding: 10px 20px
}

.trial-header.fixed {
    transform: translateY(0)
}

.trial-header .zcta-trynow {
    color: #000;
    border: 1px solid #000
}

.trial-header .zcta {
    padding: 8px 30px;
    font-size: 14px
}

@media only screen and (max-width: 1199px) {
    .trial-header {
        top:0
    }
}

@media screen and (min-width: 769px) and (max-width:999px) {
    .trial-header {
        margin:0;
        float: none;
        width: 100%
    }
}

@media screen and (min-width: 641px) and (max-width:768px) {
    .trial-header {
        margin:0
    }
}

@media screen and (max-width: 480px) {
    .trial-header h1 {
        font-size:20px;
        max-width: 320px;
        margin: 0 auto 15px
    }
}
.zplan-comp-price>span.price {
    display: none;
}
.zplan-comp-price>span.price:first-child {
    display: block;
}
@media screen and (max-width: 991px) {
    .zaddon-inner-sec>div {
        width:49%
    }

    .zaddon-inner-sec {
        gap: 20px 2%;
        justify-content: center
    }
.zwc_comparison_container.zcol-4 {
    max-width: 1000px;
}
.zwc_comparison_container.zcol-4 .zwc_comparison_table_wrap {
    width: 1000px;
}
}

@media screen and (max-width: 767px) {
    .zaddon-inner-sec>div {
        width:100%;
        max-width: 400px
    }

    .zaddon-sec {
        padding-top: 50px
    }

    .pricing-wrap.pricing-box-4 .content-wrap .product-block:last-child {
        margin-bottom: 0
    }
.ztax-container>p{
    text-align: center;

}
.trial-header .zcta-container {
    margin: 0 auto;
}
.trial-header .zcta{
    margin-bottom:0;
}
    .pricing-wrap .zmobile-mon-yearly-container:after, .pricing-wrap .zmobile-mon-yearly-container:before, .pricing-wrap .zmobile-currency-container:after, .pricing-wrap .zmobile-currency-container:before {
        background: #fff;
    }
    .pricing-wrap select#zmobile-mon-yearly, .pricing-wrap select#zmobile-currency {
        color: #fff;
    }
.pricing-header {
    padding-bottom: 0;
}
.zwc_comp_cell .pricing-tab-wrap {
    align-items: center;
}
.zwc_comp_cell .save-tab {
    margin-left: 0;
}
}

@media screen and (max-width: 480px) {
    #zplan1,#zplan2,#zplan3 {
        margin-right:auto
    }
}
@media only screen and (max-width: 380px) {
    .zcta-trynow {
        margin-right:8px
    }
}